Fedora Linux Support Community & Resources Center
  #1  
Old 5th May 2007, 04:51 AM
boflo971 Offline
Registered User
 
Join Date: Apr 2007
Posts: 71
VLC Decoder Module

Hi

I have Vlc installed but whenever i played an avi file i have this message

VLC media player 0.8.6b Janus
[00000316] main decoder error: no suitable decoder module for fourcc `XVID'.
VLC probably does not support this sound or video format.

thanks

Py
Reply With Quote
  #2  
Old 5th May 2007, 05:39 AM
Nefarious Offline
Registered User
 
Join Date: May 2004
Location: Ontario, Canada
Age: 29
Posts: 324
Sounds like you need to install the XVID codec.
__________________
Registered Linux User - 420331

Worf: "Romulan Ale should be illegal"
Geordi: "It is..."
Reply With Quote
Reply

Tags
decoder, module, vlc

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
No suitable decoder module for fourcc XVID pradeepbp Using Fedora 11 18th July 2009 07:06 AM
avi and mpeg decoder Zagorax Using Fedora 10 29th June 2009 08:52 PM
audio decoder gocool Using Fedora 8 20th December 2008 05:11 PM
Audio Decoder adcoulter Using Fedora 8 22nd November 2007 10:35 PM
wmv decoder for totem and mp3 decoder for mplayer sachinyn Using Fedora 5 14th July 2005 07:43 AM


Current GMT-time: 01:51 (Friday, 25-04-2014)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat